<?php

if(isset($_POST['level'])) {
    $labyrinthe = "";
    switch($_POST['level']) {
        case 1:
            $labyrinthe =   [[1,3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,2,2,2,2,2,2,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,2,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,2,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,2,2,2,2,2,2,2,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,2,2,2,2,4,4,2,2,2,2,4,4,4,1],
                            [1,4,4,4,2,4,4,4,4,4,4,4,4,2,4,4,4,1],
                            [1,4,4,4,2,4,4,4,4,4,4,4,4,2,4,4,4,1],
                            [1,4,4,4,2,4,4,4,4,4,4,4,4,2,4,4,4,1],
                            [1,4,4,4,2,4,4,4,4,4,4,4,4,2,4,4,4,1],
                            [1,4,4,4,2,2,2,2,4,4,2,2,2,2,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,2,2,2,2,2,2,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,2,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,2,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,2,2,2,2,2,2,2,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1]];
            break;
        case 2:
            $labyrinthe =   [[1,3,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],
                            [1,4,1,4,4,4,4,4,1,4,1,4,4,4,4,4,4,1],
                            [1,4,1,4,1,1,1,4,4,4,1,1,1,1,1,1,4,1],
                            [1,4,4,4,4,4,4,4,1,4,4,4,4,4,4,4,4,1],
                            [1,1,1,4,2,2,2,2,2,2,4,1,1,1,1,4,1,1],
                            [1,4,4,4,1,4,4,4,4,2,4,4,1,1,1,4,4,1],
                            [1,4,4,1,1,1,4,4,4,2,1,4,4,4,4,1,4,1],
                            [1,4,4,4,4,4,4,2,2,2,2,2,2,2,4,1,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,1,4,4,4,1,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,1,4,1,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,1,1,1,1,1],
                            [1,4,4,4,4,4,4,4,4,4,4,1,4,4,4,4,4,1],
                            [1,4,4,4,2,2,2,2,1,4,2,2,2,2,4,1,1,1],
                            [1,4,4,4,2,4,4,4,4,4,4,4,4,2,4,1,4,1],
                            [1,4,4,4,2,4,1,1,1,4,1,1,4,2,4,1,4,1],
                            [1,4,4,4,2,4,4,4,1,4,4,1,4,2,4,1,4,1],
                            [1,4,4,4,2,4,1,4,4,4,1,1,4,2,4,1,4,1],
                            [1,4,4,4,2,2,2,2,1,4,2,2,2,2,4,1,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,1,1,1,1,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,1,4,4,4,4,4,1],
                            [1,4,4,4,4,4,4,4,4,4,4,1,4,1,4,1,1,1],
                            [1,4,4,4,2,2,2,2,2,2,4,1,4,1,4,4,4,1],
                            [1,4,1,1,4,1,4,4,4,2,4,1,4,1,1,1,4,1],
                            [1,4,1,4,4,1,4,1,4,2,4,4,4,4,4,1,4,1],
                            [1,4,1,4,1,1,4,2,2,2,2,2,2,2,4,1,4,1],
                            [1,4,1,4,4,4,4,4,4,4,4,4,4,4,4,4,4,1],
                            [1,4,1,1,1,4,1,1,1,4,1,4,1,1,4,1,4,1],
                            [1,4,4,4,4,4,1,4,4,4,1,4,4,4,4,1,4,1],
                            [1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1]];
            break;
        default :

    }

    print json_encode($labyrinthe);
    
}